<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE yml_catalog SYSTEM "shops.dtd">
<yml_catalog date="2026-02-25 05:00">
<shop>
<name>Parfum Pazari</name>
<company>Parfum Pazari</company>
<url>https://parfumpazari.com/</url>
<currencies><currency id="USD" rate="1"/></currencies>
<categories>
</categories>
<offers>
<offer id="1" available="true">
<url>https://parfumpazari.com/urun/lumenascent-liora-kadin-parfum-floral-edp-50-ml</url>
<price>396.05</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1770/prod/QC_ENRICHMENT/20251012/17/1fcf4275-74da-3aec-b2be-2d86d8315906/1_org_zoom.jpg</picture>
<name>Lumenascent Liora Kadın Parfüm Floral Edp 50 Ml</name>
<vendor>LumenaScent</vendor>
<description>Shop Lumenascent Liora Kadın Parfüm Floral Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="2" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-mad-z101-selective-50-ml-kadin-parfum-oryantal-fresh-notalar</url>
<price>499.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1821/prod/QC_ENRICHMENT/20260205/11/d25ea73e-b7a2-351e-907c-533e093f882a/1_org_zoom.jpg</picture>
<name>Mad Parfüm Mad Z101 Selective 50 Ml Kadın Parfüm Oryantal Fresh Notalar</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Mad Z101 Selective 50 Ml Kadın Parfüm Oryantal Fresh Notalar at the best price with fast shipping.</description>
</offer>
<offer id="3" available="true">
<url>https://parfumpazari.com/urun/lumenascent-l101-kadin-parfum-floral-edp-50-ml</url>
<price>357.39</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1738/prod/QC_ENRICHMENT/20250829/11/f379e821-577a-32c2-a3f0-23b3628c81b7/1_org_zoom.jpg</picture>
<name>Lumenascent L101 Kadın Parfüm Floral Edp 50 Ml</name>
<vendor>LumenaScent</vendor>
<description>Shop Lumenascent L101 Kadın Parfüm Floral Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="4" available="true">
<url>https://parfumpazari.com/urun/alberto-taccini-ma-cherie-edp-kadin-parfumu-50-ml</url>
<price>436.70</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1707/prod/QC_ENRICHMENT/20250708/13/281c2424-8679-3344-a525-1af80dbdebc6/1_org_zoom.jpg</picture>
<name>Alberto Taccini Ma Chérie Edp Kadın Parfümü 50 Ml</name>
<vendor>Alberto Taccini</vendor>
<description>Shop Alberto Taccini Ma Chérie Edp Kadın Parfümü 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="5" available="true">
<url>https://parfumpazari.com/urun/lumenascent-l302-kadin-parfum-oriental-edp-50-ml</url>
<price>354.72</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1737/prod/QC_ENRICHMENT/20250829/11/e17749fd-436a-3f41-9561-07e652ecca5c/1_org_zoom.jpg</picture>
<name>Lumenascent L302 Kadın Parfüm Oriental Edp 50 Ml</name>
<vendor>LumenaScent</vendor>
<description>Shop Lumenascent L302 Kadın Parfüm Oriental Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="6" available="true">
<url>https://parfumpazari.com/urun/vocal-kadin-parfum-w71-w78-edp-50-ml-2li-paket</url>
<price>397.07</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1813/prod/QC_ENRICHMENT/20260118/12/ea4e4f78-82ae-3dc4-aa92-a2e4dda1922a/1_org_zoom.jpg</picture>
<name>Vocal Kadın Parfüm W71 W78 Edp 50 Ml 2&#039;Li Paket</name>
<vendor>Vocal</vendor>
<description>Shop Vocal Kadın Parfüm W71 W78 Edp 50 Ml 2&#039;Li Paket at the best price with fast shipping.</description>
</offer>
<offer id="7" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-mad-h105-selective-50-ml-kadin-parfum-oryantal-ciceksi-notalar</url>
<price>299.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1819/prod/QC_ENRICHMENT/20260203/11/dffed9f3-0e44-313a-84a4-ee94e5b90e7a/1_org_zoom.jpg</picture>
<name>Mad Parfüm Mad H105 Selective 50 Ml Kadın Parfüm Oryantal Çiçeksi Notalar</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Mad H105 Selective 50 Ml Kadın Parfüm Oryantal Çiçeksi Notalar at the best price with fast shipping.</description>
</offer>
<offer id="8" available="true">
<url>https://parfumpazari.com/urun/rise-and-shine-elective-kadin-parfumu-edp-50-ml</url>
<price>299.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty891/product/media/images/20230520/11/353170246/903899360/2/2_org_zoom.jpg</picture>
<name>Rise And Shine Elective Kadın Parfümü - Edp 50 Ml</name>
<vendor>rise and shine</vendor>
<description>Shop Rise And Shine Elective Kadın Parfümü - Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="9" available="true">
<url>https://parfumpazari.com/urun/avon-wish-of-love-kadin-parfum-edt-50-ml-ikili-set</url>
<price>322.49</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1096/product/media/images/prod/SPM/PIM/20231219/14/1964821a-0462-3a78-91d6-6f5a7afc323a/1_org_zoom.jpg</picture>
<name>Avon Wish Of Love Kadın Parfüm Edt 50 Ml. İkili Set</name>
<vendor>Avon</vendor>
<description>Shop Avon Wish Of Love Kadın Parfüm Edt 50 Ml. İkili Set at the best price with fast shipping.</description>
</offer>
<offer id="10" available="true">
<url>https://parfumpazari.com/urun/rise-and-shine-sinna-eau-de-parfum-50-ml</url>
<price>1999.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1821/prod/QC_PREP/20260210/09/d42a86ec-4b08-36c9-bddc-7c064a1895d5/1_org_zoom.jpg</picture>
<name>Rise And Shine Sinna Eau De Parfüm 50 Ml</name>
<vendor>rise and shine</vendor>
<description>Shop Rise And Shine Sinna Eau De Parfüm 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="11" available="true">
<url>https://parfumpazari.com/urun/avon-pur-blanca-kadin-parfum-edt-50-ml-cbda</url>
<price>287.97</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1161/product/media/images/prod/SPM/PIM/20240207/10/a1e46400-3b8e-351f-88bc-5799c3f1dd50/1_org_zoom.jpg</picture>
<name>Avon Pur Blanca Kadın Parfüm Edt 50 Ml.</name>
<vendor>Avon</vendor>
<description>Shop Avon Pur Blanca Kadın Parfüm Edt 50 Ml. at the best price with fast shipping.</description>
</offer>
<offer id="12" available="true">
<url>https://parfumpazari.com/urun/versace-crystal-noir-edp-kadin-parfumu-30ml</url>
<price>2460.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1794/prod/QC_ENRICHMENT/20251201/14/caa5e2c1-ce71-3624-abc0-e64e10c47d48/1_org_zoom.jpg</picture>
<name>Versace Crystal Noir Edp Kadın Parfümü 30Ml</name>
<vendor>Versace</vendor>
<description>Shop Versace Crystal Noir Edp Kadın Parfümü 30Ml at the best price with fast shipping.</description>
</offer>
<offer id="13" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-mad-w213-selective-50-ml-kadin-parfum-oryantal-ciceksi-notalar-37b9</url>
<price>499.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1809/prod/QC_ENRICHMENT/20260112/11/0e07fce1-21b3-3466-bd22-bfe358a771c9/1_org_zoom.jpg</picture>
<name>Mad Parfüm Mad W213 Selective 50 Ml Kadın Parfüm Oryantal Çiçeksi Notalar</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Mad W213 Selective 50 Ml Kadın Parfüm Oryantal Çiçeksi Notalar at the best price with fast shipping.</description>
</offer>
<offer id="14" available="true">
<url>https://parfumpazari.com/urun/yves-rocher-comme-une-evidence-edp-comme-une-evidence-kadin-parfum-50ml</url>
<price>1400.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1000047/product/media/images/prod/PIM/20251223/09/9a712c70-f06f-4b1a-bf62-08b7764ad52c/1_org_zoom.jpg</picture>
<name>Yves Rocher Comme Une Evidence Edp- Comme Une Evidence- Kadın Parfüm-50Ml</name>
<vendor>Yves Rocher</vendor>
<description>Shop Yves Rocher Comme Une Evidence Edp- Comme Une Evidence- Kadın Parfüm-50Ml at the best price with fast shipping.</description>
</offer>
<offer id="15" available="true">
<url>https://parfumpazari.com/urun/lancome-idole-parfum-seti-7829999999274-783d</url>
<price>3799.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1807/prod/QC_PREP/20251229/19/f193d57b-7763-3a32-9ff0-44de1cfbe71c/1_org_zoom.jpg</picture>
<name>Lancome Idôle Parfüm Seti 7829999999274</name>
<vendor>Lancome</vendor>
<description>Shop Lancome Idôle Parfüm Seti 7829999999274 at the best price with fast shipping.</description>
</offer>
<offer id="16" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-mad-w223-selective-50-ml-kadin-parfum-ciceksi-meyvemsi-notalar</url>
<price>299.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1740/prod/QC_ENRICHMENT/20250901/09/2a776a4d-c5f2-3a69-ba36-f442831a3a2e/1_org_zoom.jpg</picture>
<name>Mad Parfüm Mad W223 Selective 50 Ml Kadın Parfüm Çiçeksi Meyvemsi Notalar</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Mad W223 Selective 50 Ml Kadın Parfüm Çiçeksi Meyvemsi Notalar at the best price with fast shipping.</description>
</offer>
<offer id="17" available="true">
<url>https://parfumpazari.com/urun/imprime-muse-edp-kadin-parfum-50ml-ciceksi-meyveli-frenk-uzumu-lavanta-yasemin-vanilya-misk-amber-e197</url>
<price>1099.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1497/product/media/images/prod/QC/20240822/13/ee6b9529-35dd-3595-a0d7-d179c775a8e6/1_org_zoom.jpg</picture>
<name>Imprime Muse Edp Kadın Parfüm 50Ml Çiçeksi, Meyveli Frenk Üzümü, Lavanta, Yasemin, Vanilya, Misk, Amber</name>
<vendor>Imprime</vendor>
<description>Shop Imprime Muse Edp Kadın Parfüm 50Ml Çiçeksi, Meyveli Frenk Üzümü, Lavanta, Yasemin, Vanilya, Misk, Amber at the best price with fast shipping.</description>
</offer>
<offer id="18" available="true">
<url>https://parfumpazari.com/urun/aqua-di-polo-1987-la-rocca-sense-edp-kadin-parfum-50-ml-ciceksi-oryantal-portakal-cicegi-kahve-yasemin-vanilya</url>
<price>699.50</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1679/prod/QC/20250512/14/c2cc4901-b224-397c-b0ae-10801a70ba7b/1_org_zoom.jpg</picture>
<name>Aqua Di Polo 1987 La Rocca Sense Edp Kadın Parfüm 50 Ml Çiçeksi, Oryantal Portakal Çiçeği, Kahve, Yasemin, Vanilya</name>
<vendor>Aqua Di Polo 1987</vendor>
<description>Shop Aqua Di Polo 1987 La Rocca Sense Edp Kadın Parfüm 50 Ml Çiçeksi, Oryantal Portakal Çiçeği, Kahve, Yasemin, Vanilya at the best price with fast shipping.</description>
</offer>
<offer id="19" available="true">
<url>https://parfumpazari.com/urun/bargello-122-kadin-50-ml-parfum-edp-oriental</url>
<price>500.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1000310/product/media/images/prod/PIM/20260130/14/c9781613-7999-49b4-833e-8a6c24616e9d/1_org_zoom.jpg</picture>
<name>Bargello 122 Kadın 50 Ml Parfüm Edp Orıental</name>
<vendor>Bargello</vendor>
<description>Shop Bargello 122 Kadın 50 Ml Parfüm Edp Orıental at the best price with fast shipping.</description>
</offer>
<offer id="20" available="true">
<url>https://parfumpazari.com/urun/rise-and-shine-inferna-eau-de-parfum-50-ml</url>
<price>1999.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1822/prod/QC_PREP/20260210/09/e5383500-8e60-3580-b47d-65ec3d6cdc8a/1_org_zoom.jpg</picture>
<name>Rise And Shine Inferna Eau De Parfüm 50 Ml</name>
<vendor>rise and shine</vendor>
<description>Shop Rise And Shine Inferna Eau De Parfüm 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="21" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-mad-h105-selective-100-ml-kadin-parfum-oryantal-ciceksi-notalar</url>
<price>399.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1820/prod/QC_ENRICHMENT/20260203/11/48833202-b37f-32a1-b26e-ba7db6c985c7/1_org_zoom.jpg</picture>
<name>Mad Parfüm Mad H105 Selective 100 Ml Kadın Parfüm Oryantal Çiçeksi Notalar</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Mad H105 Selective 100 Ml Kadın Parfüm Oryantal Çiçeksi Notalar at the best price with fast shipping.</description>
</offer>
<offer id="22" available="true">
<url>https://parfumpazari.com/urun/avon-attraction-kadin-parfum-edp-50-ml</url>
<price>709.90</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1816/prod/QC_ENRICHMENT/20260123/16/3ab924e9-a3c0-3f37-b3ea-c34b153fa326/1_org_zoom.jpg</picture>
<name>Avon Attraction Kadın Parfüm Edp 50 Ml.</name>
<vendor>Avon</vendor>
<description>Shop Avon Attraction Kadın Parfüm Edp 50 Ml. at the best price with fast shipping.</description>
</offer>
<offer id="23" available="true">
<url>https://parfumpazari.com/urun/auran-calysia-kadin-edp-parfum-ciceksi-woman-eau-de-perfume-floral-50ml</url>
<price>399.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1829/prod/QC_ENRICHMENT/20260224/13/e5e901f6-7846-3720-a78d-a9c2d5500503/1_org_zoom.jpg</picture>
<name>Auran Calysia Kadın Edp Parfüm Çiçeksi Woman Eau De Perfume Floral 50Ml</name>
<vendor>AURAN</vendor>
<description>Shop Auran Calysia Kadın Edp Parfüm Çiçeksi Woman Eau De Perfume Floral 50Ml at the best price with fast shipping.</description>
</offer>
<offer id="24" available="true">
<url>https://parfumpazari.com/urun/vocal-w71-kadin-parfum-edp-50-ml</url>
<price>244.42</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1810/prod/QC_ENRICHMENT/20260111/13/9724d019-8e2b-3113-ad31-7309e8b5f062/1_org_zoom.jpg</picture>
<name>Vocal W71 Kadın Parfüm Edp 50 Ml</name>
<vendor>Vocal</vendor>
<description>Shop Vocal W71 Kadın Parfüm Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="25" available="true">
<url>https://parfumpazari.com/urun/lattafa-yara-pink-parfum</url>
<price>610.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1762/prod/QC_ENRICHMENT/20250924/19/d69df937-2052-3f55-9111-22e3b5e1f7a6/1_org_zoom.jpg</picture>
<name>Lattafa Yara Pink Parfüm</name>
<vendor>Lattafa</vendor>
<description>Shop Lattafa Yara Pink Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="26" available="true">
<url>https://parfumpazari.com/urun/ulric-de-varens-vanille-caramel-vanilyali-kadin-parfum-edp-50-ml</url>
<price>690.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1615/prod/QC/20241217/13/9ff5af67-9546-37f7-8ae4-eb8ff7b1ff1e/1_org_zoom.jpg</picture>
<name>Ulric De Varens Vanille Caramel Vanilyalı Kadın Parfüm Edp 50 Ml</name>
<vendor>Ulric De Varens</vendor>
<description>Shop Ulric De Varens Vanille Caramel Vanilyalı Kadın Parfüm Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="27" available="true">
<url>https://parfumpazari.com/urun/delina-eda-ece-parfum-75-ml</url>
<price>639.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1753/prod/QC_PREP/20250912/01/b6da8d78-0152-336e-bae6-1e7fa9062b9e/1_org_zoom.jpg</picture>
<name>Delina Eda Ece Parfüm 75 Ml</name>
<vendor>Delina</vendor>
<description>Shop Delina Eda Ece Parfüm 75 Ml at the best price with fast shipping.</description>
</offer>
<offer id="28" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-mad-v112-selective-50-ml-kadin-parfum-oryantal-fresh-notalar</url>
<price>499.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1823/prod/QC_ENRICHMENT/20260205/12/aa971d52-0dcd-379f-9bee-d6316e278474/1_org_zoom.jpg</picture>
<name>Mad Parfüm Mad V112 Selective 50 Ml Kadın Parfüm Oryantal Fresh Notalar</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Mad V112 Selective 50 Ml Kadın Parfüm Oryantal Fresh Notalar at the best price with fast shipping.</description>
</offer>
<offer id="29" available="true">
<url>https://parfumpazari.com/urun/aryene-blushing-rose-debut-ciceksi-meyveli-sipre-extrait-kadin-parfumu-enerjik-sofistike</url>
<price>600.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1814/prod/QC_ENRICHMENT/20260121/04/f634ab45-42a8-3fe3-8dc2-7f4c9b4bc3e1/1_org_zoom.jpg</picture>
<name>Aryene Blushing Rose Début – Çiçeksi Meyveli Şipre Extrait Kadın Parfümü Enerjik Sofistike</name>
<vendor>Aryene</vendor>
<description>Shop Aryene Blushing Rose Début – Çiçeksi Meyveli Şipre Extrait Kadın Parfümü Enerjik Sofistike at the best price with fast shipping.</description>
</offer>
<offer id="30" available="true">
<url>https://parfumpazari.com/urun/bargello-384-kadin-50-ml-parfum-edp-floral</url>
<price>500.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1000312/product/media/images/prod/PIM/20260218/05/0d2e4dd1-0ae0-4cc2-aab3-422cd41560a1/1_org_zoom.jpg</picture>
<name>Bargello 384 Kadın 50 Ml Parfüm Edp Floral</name>
<vendor>Bargello</vendor>
<description>Shop Bargello 384 Kadın 50 Ml Parfüm Edp Floral at the best price with fast shipping.</description>
</offer>
<offer id="31" available="true">
<url>https://parfumpazari.com/urun/yves-rocher-comme-une-evidence-edp-comme-une-evidence-kadin-parfum-100ml</url>
<price>2155.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1000045/product/media/images/prod/PIM/20251223/09/4cda79b8-d2ab-4f12-848e-bb3da08c7eff/1_org_zoom.jpg</picture>
<name>Yves Rocher Comme Une Evidence Edp- Comme Une Evidence- Kadın Parfüm-100Ml</name>
<vendor>Yves Rocher</vendor>
<description>Shop Yves Rocher Comme Une Evidence Edp- Comme Une Evidence- Kadın Parfüm-100Ml at the best price with fast shipping.</description>
</offer>
<offer id="32" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-divine-desire-100-ml-kadin-parfum-oriental-vanilya-zarif</url>
<price>1799.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1810/prod/QC_ENRICHMENT/20260110/20/25e88af7-a643-3c90-ae81-e0682b383deb/1_org_zoom.jpg</picture>
<name>Mad Parfüm Divine Desire 100 Ml Kadın Parfüm Oriental . Vanilya . Zarif</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Divine Desire 100 Ml Kadın Parfüm Oriental . Vanilya . Zarif at the best price with fast shipping.</description>
</offer>
<offer id="33" available="true">
<url>https://parfumpazari.com/urun/kayali-etkileyici-zarif-bir-cazibeye-sahip-vanilla28-eau-de-parfum-100-ml-natural-b</url>
<price>750.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1532/product/media/images/prod/QC/20240908/19/630518f0-b354-39ee-8260-cb99544f7765/1_org_zoom.jpg</picture>
<name>Kayali Etkileyici Zarif Bir Cazibeye Sahip Vanılla 28 Eau De Parfum 100 Ml Natural B</name>
<vendor>KAYALI</vendor>
<description>Shop Kayali Etkileyici Zarif Bir Cazibeye Sahip Vanılla 28 Eau De Parfum 100 Ml Natural B at the best price with fast shipping.</description>
</offer>
<offer id="34" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-bruno-gold-100-ml-unisex-parfum</url>
<price>1799.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1809/prod/QC_ENRICHMENT/20260110/10/83edbde4-013f-39cc-bb59-35be5eb06a6f/1_org_zoom.jpg</picture>
<name>Mad Parfüm Bruno Gold 100 Ml Unisex Parfüm</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Bruno Gold 100 Ml Unisex Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="35" available="true">
<url>https://parfumpazari.com/urun/selinbeauty-exotic-kaos-extrait-de-parfum-50-ml-kadin-parfumu</url>
<price>1899.90</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1818/prod/QC_ENRICHMENT/20260204/13/588ba8f8-7069-3a09-954e-a91dcf44efd7/1_org_zoom.jpg</picture>
<name>SELİNBEAUTY Seli̇nbeauty Exotic Kaos Extrait De Parfum 50 Ml Kadın Parfümü</name>
<vendor>SELİNBEAUTY</vendor>
<description>Shop SELİNBEAUTY Seli̇nbeauty Exotic Kaos Extrait De Parfum 50 Ml Kadın Parfümü at the best price with fast shipping.</description>
</offer>
<offer id="36" available="true">
<url>https://parfumpazari.com/urun/mishy-no-3-kadin-parfumu-100-ml-yasemin-vanilya-ve-pralin-notali-kalici-koku</url>
<price>599.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1827/prod/QC_PREP/20260217/17/b6537bfb-a1d6-32a0-8254-6848823d8088/1_org_zoom.jpg</picture>
<name>Mishy No. 3 Kadın Parfümü 100 Ml - Yasemin, Vanilya Ve Pralin Notalı Kalıcı Koku</name>
<vendor>Mishy</vendor>
<description>Shop Mishy No. 3 Kadın Parfümü 100 Ml - Yasemin, Vanilya Ve Pralin Notalı Kalıcı Koku at the best price with fast shipping.</description>
</offer>
<offer id="37" available="true">
<url>https://parfumpazari.com/urun/defacto-kadin-pink-ciceksi-meyvemsi-50-ml-parfum-l8103azns</url>
<price>499.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1724/prod/QC_ENRICHMENT/20250809/21/0a4df5e4-8708-3c7a-906b-22d1ea55afa0/1_org_zoom.jpg</picture>
<name>Defacto Kadın Pink Çiçeksi-Meyvemsi 50 Ml Parfüm L8103Azns</name>
<vendor>Defacto</vendor>
<description>Shop Defacto Kadın Pink Çiçeksi-Meyvemsi 50 Ml Parfüm L8103Azns at the best price with fast shipping.</description>
</offer>
<offer id="38" available="true">
<url>https://parfumpazari.com/urun/illusione-fragrance-lumiere-edp-kadin-parfum-50ml-tatli-vanilya-gurme-narenciye-muge-orkide-misk</url>
<price>749.90</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1827/prod/QC_ENRICHMENT/20260217/02/3cb0148e-ed72-33bf-aba8-96158d0c741e/1_org_zoom.jpg</picture>
<name>Illusione Fragrance Lumiére Edp Kadın Parfüm 50Ml Tatlı-Vanilya-Gurme Narenciye, Müge, Orkide, Misk</name>
<vendor>ILLUSIONE FRAGRANCE</vendor>
<description>Shop Illusione Fragrance Lumiére Edp Kadın Parfüm 50Ml Tatlı-Vanilya-Gurme Narenciye, Müge, Orkide, Misk at the best price with fast shipping.</description>
</offer>
<offer id="39" available="true">
<url>https://parfumpazari.com/urun/beliga-creamy-cloudy-atelier-des-delices-40-ml-edp</url>
<price>690.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1816/prod/QC_ENRICHMENT/20260126/15/1070cd52-b3fb-3667-95c9-30708e16e6ec/1_org_zoom.jpg</picture>
<name>Beliga Creamy Cloudy - Atelier Des Delices - 40 Ml - Edp</name>
<vendor>Beliga</vendor>
<description>Shop Beliga Creamy Cloudy - Atelier Des Delices - 40 Ml - Edp at the best price with fast shipping.</description>
</offer>
<offer id="40" available="true">
<url>https://parfumpazari.com/urun/yves-rocher-tendre-jasmin-edp-secret-dessence-kadin-parfum-vegan-50ml</url>
<price>1647.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1000057/product/media/images/prod/PIM/20260106/09/80a2d32c-e489-45fa-9cc9-3f628a7e365b/1_org_zoom.jpg</picture>
<name>Yves Rocher Tendre Jasmin Edp- Secret D&#039;essence-Kadın Parfüm-Vegan-50Ml</name>
<vendor>Yves Rocher</vendor>
<description>Shop Yves Rocher Tendre Jasmin Edp- Secret D&#039;essence-Kadın Parfüm-Vegan-50Ml at the best price with fast shipping.</description>
</offer>
<offer id="41" available="true">
<url>https://parfumpazari.com/urun/lattafa-khamrah-100-ml-edp-unisex-parfum</url>
<price>1310.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1699/prod/QC_ENRICHMENT/20250627/12/87066572-9547-35b5-92cc-7cdb4ecf1fa4/1_org_zoom.jpg</picture>
<name>Lattafa Khamrah 100 Ml Edp Unisex Parfüm</name>
<vendor>Lattafa</vendor>
<description>Shop Lattafa Khamrah 100 Ml Edp Unisex Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="42" available="true">
<url>https://parfumpazari.com/urun/beliga-milky-musc-atelier-des-delices-40-ml-edp</url>
<price>690.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1817/prod/QC_ENRICHMENT/20260126/15/ccf89fe6-d548-3e70-9eb7-f338fa322f67/1_org_zoom.jpg</picture>
<name>Beliga Milky Musc - Atelier Des Delices - 40 Ml - Edp</name>
<vendor>Beliga</vendor>
<description>Shop Beliga Milky Musc - Atelier Des Delices - 40 Ml - Edp at the best price with fast shipping.</description>
</offer>
<offer id="43" available="true">
<url>https://parfumpazari.com/urun/dp-perfumum-c23-kadin-parfum-edp-50-ml</url>
<price>570.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1808/prod/QC_ENRICHMENT/20251230/23/12f0d344-eb72-3c24-9c9b-95f660db190e/1_org_zoom.jpg</picture>
<name>D&amp;P Perfumum D P Perfumum C23 Kadın Parfüm Edp 50 Ml</name>
<vendor>D&amp;P Perfumum</vendor>
<description>Shop D&amp;P Perfumum D P Perfumum C23 Kadın Parfüm Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="44" available="true">
<url>https://parfumpazari.com/urun/oriflame-eclat-femme-weekend-edt-50-ml-kadin-parfumu-42499</url>
<price>805.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1614/prod/QC/20241218/13/555ef5d0-9290-36ae-86b1-1149bc653503/1_org_zoom.jpg</picture>
<name>Oriflame Eclat Femme Weekend Edt 50 Ml Kadın Parfümü 42499</name>
<vendor>Oriflame</vendor>
<description>Shop Oriflame Eclat Femme Weekend Edt 50 Ml Kadın Parfümü 42499 at the best price with fast shipping.</description>
</offer>
<offer id="45" available="true">
<url>https://parfumpazari.com/urun/avon-wish-of-love-kadin-parfum-edt-50-ml</url>
<price>183.75</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1654/prod/QC/20250322/09/2585ff4e-e6da-39dd-9298-2509deb42821/1_org_zoom.jpg</picture>
<name>Avon Wish Of Love Kadın Parfüm Edt 50 Ml.</name>
<vendor>Avon</vendor>
<description>Shop Avon Wish Of Love Kadın Parfüm Edt 50 Ml. at the best price with fast shipping.</description>
</offer>
<offer id="46" available="true">
<url>https://parfumpazari.com/urun/3ex-208-scandal-50ml-kadin-parfum</url>
<price>798.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1800/prod/QC_ENRICHMENT/20251216/13/ed515d32-f01c-36ed-af94-5afff6f71704/1_org_zoom.jpg</picture>
<name>3Ex 208 - Scandal 50Ml Kadın Parfüm</name>
<vendor>3ex</vendor>
<description>Shop 3Ex 208 - Scandal 50Ml Kadın Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="47" available="true">
<url>https://parfumpazari.com/urun/loris-javou-midnight-kadin-edp-parfum-100-ml</url>
<price>990.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1717/prod/QC_ENRICHMENT/20250731/23/439f106e-3b22-3e79-a8d8-dc432abacf8f/1_org_zoom.jpg</picture>
<name>Loris Javou Midnight Kadın Edp Parfüm 100 Ml</name>
<vendor>Loris</vendor>
<description>Shop Loris Javou Midnight Kadın Edp Parfüm 100 Ml at the best price with fast shipping.</description>
</offer>
<offer id="48" available="true">
<url>https://parfumpazari.com/urun/sword-shield-ss-ozel-kadin-parfumu-45-ml-w29</url>
<price>109.90</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1799/prod/QC_PREP/20251212/14/cd2f8396-0fca-37ac-980c-8924746c42b5/1_org_zoom.jpg</picture>
<name>Sword &amp; Shield Sword Shield S S Özel Kadın Parfümü 45 Ml W29</name>
<vendor>Sword &amp; Shield</vendor>
<description>Shop Sword &amp; Shield Sword Shield S S Özel Kadın Parfümü 45 Ml W29 at the best price with fast shipping.</description>
</offer>
<offer id="49" available="true">
<url>https://parfumpazari.com/urun/farmasi-her-passion-kadin-parfumu-edp-6o-ml</url>
<price>599.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1617/prod/QC/20241225/15/b095618b-059e-3e70-baad-87c0a6f62d13/1_org_zoom.jpg</picture>
<name>Farmasi Her Passion Kadın Parfümü Edp 6O Ml</name>
<vendor>Farmasi</vendor>
<description>Shop Farmasi Her Passion Kadın Parfümü Edp 6O Ml at the best price with fast shipping.</description>
</offer>
<offer id="50" available="true">
<url>https://parfumpazari.com/urun/yves-rocher-levidence-edp-comme-une-evidence-kadin-parfum-vegan-50ml</url>
<price>1381.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1000047/product/media/images/prod/PIM/20251223/09/bde2ba7a-5d12-45d6-97b7-8976e7c8d380/1_org_zoom.jpg</picture>
<name>Yves Rocher L&#039;evidence Edp- Comme Une Evidence- Kadın Parfüm-Vegan-50Ml</name>
<vendor>Yves Rocher</vendor>
<description>Shop Yves Rocher L&#039;evidence Edp- Comme Une Evidence- Kadın Parfüm-Vegan-50Ml at the best price with fast shipping.</description>
</offer>
<offer id="51" available="true">
<url>https://parfumpazari.com/urun/armasari-rose-passion-edp-kadin-parfum-100ml-ciceksi-ve-odunsu-iris-misk-vanilya-sedir-orange-blossom</url>
<price>274.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1827/prod/QC_ENRICHMENT/20260223/13/e1135927-039c-32dd-9ee1-bf43e85ab571/1_org_zoom.jpg</picture>
<name>Armasari Rose Passion Edp Kadın Parfüm 100Ml Çiçeksi Ve Odunsu İris, Misk, Vanilya, Sedir, Orange Blossom</name>
<vendor>Armasari</vendor>
<description>Shop Armasari Rose Passion Edp Kadın Parfüm 100Ml Çiçeksi Ve Odunsu İris, Misk, Vanilya, Sedir, Orange Blossom at the best price with fast shipping.</description>
</offer>
<offer id="52" available="true">
<url>https://parfumpazari.com/urun/dp-perfumum-p12-kadin-parfum-edp-50-ml</url>
<price>570.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1808/prod/QC_ENRICHMENT/20251230/23/12f0d344-eb72-3c24-9c9b-95f660db190e/1_org_zoom.jpg</picture>
<name>D&amp;P Perfumum D P Perfumum P12 Kadın Parfüm Edp 50 Ml</name>
<vendor>D&amp;P Perfumum</vendor>
<description>Shop D&amp;P Perfumum D P Perfumum P12 Kadın Parfüm Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="53" available="true">
<url>https://parfumpazari.com/urun/tdrs-sweet-love-100-ml-orkide-ozel-seri-uzun-sure-kalici-kadin-parfum</url>
<price>494.30</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1753/prod/QC_ENRICHMENT/20250915/15/a2aba0c6-63ed-37c1-b8a1-18accc3899f1/1_org_zoom.jpg</picture>
<name>Tdrs Sweet Love 100 Ml Orkide Özel Seri Uzun Süre Kalıcı Kadın Parfüm</name>
<vendor>TDRS</vendor>
<description>Shop Tdrs Sweet Love 100 Ml Orkide Özel Seri Uzun Süre Kalıcı Kadın Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="54" available="true">
<url>https://parfumpazari.com/urun/loris-k-222-frequence-perfume-edp-50-ml-kadin-parfum</url>
<price>500.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1764/prod/QC_ENRICHMENT/20251002/23/cb636836-e2b7-3d17-a460-669f674310d9/1_org_zoom.jpg</picture>
<name>Loris K-222 Frequence Perfume Edp 50 Ml Kadın Parfüm</name>
<vendor>Loris</vendor>
<description>Shop Loris K-222 Frequence Perfume Edp 50 Ml Kadın Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="55" available="true">
<url>https://parfumpazari.com/urun/frederic-patric-l-6-50-ml-kadin-parfum</url>
<price>479.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1738/prod/QC_PREP/20250829/14/cfb9ae48-9a0c-3d44-9164-56a971e01193/1_org_zoom.jpg</picture>
<name>Frederic Patric L-6 50 Ml Kadın Parfüm</name>
<vendor>Frederic Patric</vendor>
<description>Shop Frederic Patric L-6 50 Ml Kadın Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="56" available="true">
<url>https://parfumpazari.com/urun/loris-k-122-frequence-edp-50-ml-kadin-parfumu-8681933123336</url>
<price>500.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1765/prod/QC_ENRICHMENT/20251002/23/e985bfef-f48b-3477-a7fe-c2263159f266/1_org_zoom.jpg</picture>
<name>Loris K-122 Frequence Edp 50 Ml Kadın Parfümü 8681933123336</name>
<vendor>Loris</vendor>
<description>Shop Loris K-122 Frequence Edp 50 Ml Kadın Parfümü 8681933123336 at the best price with fast shipping.</description>
</offer>
<offer id="57" available="true">
<url>https://parfumpazari.com/urun/dp-perfumum-g14-kadin-parfum-edp-50-ml</url>
<price>570.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1808/prod/QC_ENRICHMENT/20251230/23/12f0d344-eb72-3c24-9c9b-95f660db190e/1_org_zoom.jpg</picture>
<name>D&amp;P Perfumum D P Perfumum G14 Kadın Parfüm Edp 50 Ml</name>
<vendor>D&amp;P Perfumum</vendor>
<description>Shop D&amp;P Perfumum D P Perfumum G14 Kadın Parfüm Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="58" available="true">
<url>https://parfumpazari.com/urun/duke-nickle-kadin-parfum-favori-hafif-ve-kalici-pudramsi-meyve-cicek-koku-50-ml-edp</url>
<price>349.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1796/prod/QC_ENRICHMENT/20251204/10/ac16e655-f2d3-384d-80bc-3bfe3f731cb9/1_org_zoom.jpg</picture>
<name>Duke Nickle Kadın Parfüm - Favori Hafif Ve Kalıcı Pudramsı Meyve Çiçek Koku 50 Ml Edp</name>
<vendor>Duke Nickle</vendor>
<description>Shop Duke Nickle Kadın Parfüm - Favori Hafif Ve Kalıcı Pudramsı Meyve Çiçek Koku 50 Ml Edp at the best price with fast shipping.</description>
</offer>
<offer id="59" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-mad-b103-selective-50-ml-kadin-parfum-meyvemsi-ciceksi-notalar</url>
<price>499.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1811/prod/QC_ENRICHMENT/20260112/15/9e4f4cdb-3f31-360f-afe0-c397f85be86b/1_org_zoom.jpg</picture>
<name>Mad Parfüm Mad B103 Selective 50 Ml Kadın Parfüm Meyvemsi Çiçeksi Notalar</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Mad B103 Selective 50 Ml Kadın Parfüm Meyvemsi Çiçeksi Notalar at the best price with fast shipping.</description>
</offer>
<offer id="60" available="true">
<url>https://parfumpazari.com/urun/livenmel-1-alana-1-bedava-firsat-paketi-kadin-parfum</url>
<price>2300.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1787/prod/QC_ENRICHMENT/20251107/21/da203f41-0dc5-32fb-80ff-e2e7899b1dac/1_org_zoom.jpg</picture>
<name>Livenmel 1 Alana 1 Bedava Fırsat Paketi Kadın Parfüm</name>
<vendor>Livenmel</vendor>
<description>Shop Livenmel 1 Alana 1 Bedava Fırsat Paketi Kadın Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="61" available="true">
<url>https://parfumpazari.com/urun/avon-imari-naturelle-kadin-edt</url>
<price>300.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1817/prod/QC_ENRICHMENT/20260123/16/dab5cb8b-5c2f-3bcc-8ff5-62070055628c/1_org_zoom.jpg</picture>
<name>Avon Imarı Naturelle Kadın Edt</name>
<vendor>Avon</vendor>
<description>Shop Avon Imarı Naturelle Kadın Edt at the best price with fast shipping.</description>
</offer>
<offer id="62" available="true">
<url>https://parfumpazari.com/urun/davidoff-cool-water-woman-100-ml-edt</url>
<price>1702.90</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1626/prod/QC/20250122/12/48475461-c513-3c31-a004-23e87f56f9c9/1_org_zoom.jpg</picture>
<name>Davidoff Cool Water Woman 100 Ml Edt</name>
<vendor>Davidoff</vendor>
<description>Shop Davidoff Cool Water Woman 100 Ml Edt at the best price with fast shipping.</description>
</offer>
<offer id="63" available="true">
<url>https://parfumpazari.com/urun/bargello-122-oriental-edp-50-ml-kadin-parfum</url>
<price>500.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1819/prod/QC_ENRICHMENT/20260130/15/8fbc80a9-ec28-3ec7-9ecd-242e1de3e33a/1_org_zoom.jpg</picture>
<name>Bargello 122 Oriental Edp 50 Ml Kadın Parfüm</name>
<vendor>Bargello</vendor>
<description>Shop Bargello 122 Oriental Edp 50 Ml Kadın Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="64" available="true">
<url>https://parfumpazari.com/urun/mad-parfum-mad-narcotic-100-ml-unisex-parfum-ciceksi-meyvemsi-karizmatik</url>
<price>1799.99</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1810/prod/QC_ENRICHMENT/20260110/21/bf7a9683-afb6-3d79-85a5-4e9fd962309a/1_org_zoom.jpg</picture>
<name>Mad Parfüm Mad Narcotic 100 Ml Unisex Parfüm Çiçeksi . Meyvemsi . Karizmatik</name>
<vendor>Mad Parfüm</vendor>
<description>Shop Mad Parfüm Mad Narcotic 100 Ml Unisex Parfüm Çiçeksi . Meyvemsi . Karizmatik at the best price with fast shipping.</description>
</offer>
<offer id="65" available="true">
<url>https://parfumpazari.com/urun/bee-beauty-marka-lilac-amethyst-edt-parfum-50-ml-kategori-parfum</url>
<price>276.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1550/product/media/images/ty1549/prod/QC/20240916/10/5151f2ae-f345-3279-911f-3982c23dc4e7/1_org_zoom.jpg</picture>
<name>Bee Beauty Marka: Lilac Amethyst Edt Parfüm 50 Ml Kategori: Parfüm</name>
<vendor>Bee Beauty</vendor>
<description>Shop Bee Beauty Marka: Lilac Amethyst Edt Parfüm 50 Ml Kategori: Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="66" available="true">
<url>https://parfumpazari.com/urun/yves-rocher-monoi-edt-100-ml</url>
<price>1648.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1000047/product/media/images/prod/PIM/20251222/15/6e91191a-ef74-4518-b5e8-73933ab4089b/1_org_zoom.jpg</picture>
<name>Yves Rocher Monoi Edt - 100 Ml</name>
<vendor>Yves Rocher</vendor>
<description>Shop Yves Rocher Monoi Edt - 100 Ml at the best price with fast shipping.</description>
</offer>
<offer id="67" available="true">
<url>https://parfumpazari.com/urun/3ex-210-hypnotic-poison-50ml-kadin-parfum</url>
<price>798.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1825/prod/QC_ENRICHMENT/20260213/14/201f55b5-3983-3b97-a49d-60b5a43d0630/1_org_zoom.jpg</picture>
<name>3Ex 210 - Hypnotic Poison 50Ml Kadın Parfüm</name>
<vendor>3ex</vendor>
<description>Shop 3Ex 210 - Hypnotic Poison 50Ml Kadın Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="68" available="true">
<url>https://parfumpazari.com/urun/juliette-bellezza-nude-bloom-edp-kadin-parfum-50ml</url>
<price>549.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1797/prod/QC_PREP/20251208/17/147f79dc-ba34-3c19-a38b-6a87f9be67aa/1_org_zoom.jpg</picture>
<name>Juliette Bellezza Nude Bloom Edp Kadın Parfüm 50Ml</name>
<vendor>JULIETTE BELLEZZA</vendor>
<description>Shop Juliette Bellezza Nude Bloom Edp Kadın Parfüm 50Ml at the best price with fast shipping.</description>
</offer>
<offer id="69" available="true">
<url>https://parfumpazari.com/urun/oriflame-amber-elixir-edp-50-ml-kadin-parfumu-9456733a56789</url>
<price>835.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1548/product/media/images/ty1550/prod/QC/20240916/23/afa0ace4-f440-3aef-baa0-b3b62dccae87/1_org_zoom.jpg</picture>
<name>Oriflame Amber Elixir Edp 50 Ml Kadın Parfümü 9456733A56789</name>
<vendor>Oriflame</vendor>
<description>Shop Oriflame Amber Elixir Edp 50 Ml Kadın Parfümü 9456733A56789 at the best price with fast shipping.</description>
</offer>
<offer id="70" available="true">
<url>https://parfumpazari.com/urun/royal-platinum-w443-kadin-parfum</url>
<price>450.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1656/prod/QC/20250404/17/2e960be7-b121-3c05-80fc-333f74b3d3f6/1_org_zoom.jpg</picture>
<name>Royal Platinum W443 Kadin Parfüm</name>
<vendor>Royal Platinum</vendor>
<description>Shop Royal Platinum W443 Kadin Parfüm at the best price with fast shipping.</description>
</offer>
<offer id="71" available="true">
<url>https://parfumpazari.com/urun/bargello-122-kadin-set</url>
<price>850.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1624/prod/QC/20250115/09/6bef6d82-aabb-367d-b638-e54795c2c25d/1_org_zoom.jpg</picture>
<name>Bargello 122 Kadin Set</name>
<vendor>Bargello</vendor>
<description>Shop Bargello 122 Kadin Set at the best price with fast shipping.</description>
</offer>
<offer id="72" available="true">
<url>https://parfumpazari.com/urun/frederic-patric-v-10-kadin-ciceksi-edp-parfum-50-ml</url>
<price>479.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1738/prod/QC_PREP/20250829/14/cfb9ae48-9a0c-3d44-9164-56a971e01193/1_org_zoom.jpg</picture>
<name>Frederic Patric V-10 Kadın Çiçeksi Edp Parfüm 50 Ml</name>
<vendor>Frederic Patric</vendor>
<description>Shop Frederic Patric V-10 Kadın Çiçeksi Edp Parfüm 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="73" available="true">
<url>https://parfumpazari.com/urun/farmasi-sensational-kadin-parfumu-edp-50-ml</url>
<price>579.90</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1619/prod/QC/20241225/15/9efb6c21-3bdc-32e8-9622-9db8aee8ef9e/1_org_zoom.jpg</picture>
<name>Farmasi Sensational Kadın Parfümü Edp 50 Ml</name>
<vendor>Farmasi</vendor>
<description>Shop Farmasi Sensational Kadın Parfümü Edp 50 Ml at the best price with fast shipping.</description>
</offer>
<offer id="74" available="true">
<url>https://parfumpazari.com/urun/lataffa-lattafa-yara-for-women-orijinal-eau-de-parfum-edp-100-ml</url>
<price>670.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1619/prod/QC/20241230/09/b16dc3a9-06d0-3d20-833f-a4780813718a/1_org_zoom.jpg</picture>
<name>Lataffa Lattafa Yara For Women Orijinal Eau De Parfüm Edp - 100 Ml</name>
<vendor>Lataffa</vendor>
<description>Shop Lataffa Lattafa Yara For Women Orijinal Eau De Parfüm Edp - 100 Ml at the best price with fast shipping.</description>
</offer>
<offer id="75" available="true">
<url>https://parfumpazari.com/urun/lona-black-opium-edp-90-ml-kadin</url>
<price>521.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1223/product/media/images/prod/SPM/PIM/20240323/02/446469f0-dd6f-3c8b-bf8d-64cbe6b96d13/1_org_zoom.jpg</picture>
<name>Lona - Black Opium Edp 90 Ml Kadın</name>
<vendor>Lona</vendor>
<description>Shop Lona - Black Opium Edp 90 Ml Kadın at the best price with fast shipping.</description>
</offer>
<offer id="76" available="true">
<url>https://parfumpazari.com/urun/ulric-de-varens-pomme-damour-tatli-meyvemsi-sekerli-kadin-parfum-edp-50-ml</url>
<price>690.00</price>
<currencyId>USD</currencyId>
<picture>https://cdn.dsmcdn.com/mnresize/1200/1800/ty1614/prod/QC/20241217/13/cbf7d9fa-eb60-38aa-85c6-b08571d28a7a/1_org_zoom.jpg</picture>
<name>Ulric De Varens Pomme D&#039;amour Tatlı Meyvemsi Şekerli Kadın Parfüm Edp 50 Ml</name>
<vendor>Ulric De Varens</vendor>
<description>Shop Ulric De Varens Pomme D&#039;amour Tatlı Meyvemsi Şekerli Kadın Parfüm Edp 50 Ml at the best price with fast shipping.</description>
</offer>
</offers>
</shop>
</yml_catalog>